The FeedReader plugin makes use of Craft's built-in Feeds API to load and display RSS or Atom feeds directly in templates. As the Feeds API was deprecated in Craft 4, this plugin borrows the original code from Craft 3 to ensure function across both these versions of Craft.

Installation Instructions

To install this plugin, copy the command above to your terminal.

Active Installs
6
Version
1.0.0
License
Craft
Compatibility
Craft 3, Craft 4
Last release
August 8, 2022
Categories
Activity (30 days)
0
Closed Issues
0
Open Issues
0
Merged PRs
0
Open PRs